@font-face {
    font-family: 'CuprumBold';
    src: url('//service-im.ru/bitrix/templates/str/fonts/cuprum-bold.eot');
    src: url('//service-im.ru/bitrix/templates/str/fonts/cuprum-bold.eot?#iefix') format('embedded-opentype'),
         url('//service-im.ru/bitrix/templates/str/fonts/cuprum-bold.woff') format('woff'),
         url('/service-im.ru/bitrix/templates/str/fonts/cuprum-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'CuprumBoldItalic';
    src: url('//service-im.ru/bitrix/templates/str/fonts/cuprum-bolditalic.eot');
    src: url('//service-im.ru/bitrix/templates/str/fonts/cuprum-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('//service-im.ru/bitrix/templates/str/fonts/cuprum-bolditalic.woff') format('woff'),
         url('//service-im.ru/bitrix/templates/str/fonts/cuprum-bolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'CuprumItalic';
    src: url('//service-im.ru/bitrix/templates/str/fonts/cuprum-italic.eot');
    src: url('//service-im.ru/bitrix/templates/str/fonts/cuprum-italic.eot?#iefix') format('embedded-opentype'),
         url('//service-im.ru/bitrix/templates/str/fonts/cuprum-italic.woff') format('woff'),
         url('//service-im.ru/bitrix/templates/str/fonts/cuprum-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'CuprumRegular';
    src: url('//service-im.ru/bitrix/templates/str/fonts/cuprum-regular.eot');
    src: url('//service-im.ru/bitrix/templates/str/fonts/cuprum-regular.eot?#iefix') format('embedded-opentype'),
         url('//service-im.ru/bitrix/templates/str/fonts/cuprum-regular.woff') format('woff'),
         url('//service-im.ru/bitrix/templates/str/fonts/cuprum-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


* {
	margin: 0;
	padding: 0;
}
body{
	font:14px Franklin Gothic Medium,Franklin Gothic;
	position:relative;
	background:#f0d6a0;
	min-height:1200px;
min-width:1250px;
}
img{
	border:0;
}
p{
	margin:3px 0;
	padding:0;
}
a{
	color:#000000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
input,textarea,select{
	-moz-box-sizing: border-box;
    background: #FFFFFF;
    border: 2px solid #C1C1C1;
    border-radius: 3px 3px 3px 3px;
	margin:5px 0;
}
input[type='text'],select{
	height:25px;
}
input[type='submit']{
	background:#e2e3e5;
	padding:0 10px;
	border:1px solid #bdbdbf;
	cursor:pointer;
}
:focus, *:active {
    outline: medium none !important;
}
.end{
	clear:both;
}
.errors{
	color:#c32328;
	padding:5px;
}
.red{
	color:red;
}
#header,#g_nav,#slider_in,#slider_shadow,#ccontainer,.container_bottom,#footer{
	min-width:1000px;
	max-width:1400px;
	margin:0 auto;
	position:relative;
}
#slider_in{
	max-width:1900px;
}
.slider_in{
	height:168px;
}


/* Header------------------------------------------------------------------------------------------- */
#zadat_vopros{
	position:fixed;
	right:0;
	top:235px;
	z-index:99999999;
}

#header_out{
	background:#ffffff;
}
#header{
	padding:40px 45px 34px;
}
#h_logo{
	position:absolute;
	top:40px;
	left:45px;
width: 20.5%;
min-width: 200px;
}
#h_contact{
	color:#58273d;
	font-size:12px;
	position:absolute;
	top:25px;
	right:45px;
	text-align:center;
}
#h_contact div{
	font-size: 40px;
font-family: cuprumregular;
}
#h_contact #gor_linia{
	color:#6c314c;
	font-size:14px;
}
#m_icons{
	padding-left:100px;
	text-align:center;
}
#m_icons img{
	margin:30px 10px;
}



/* Nav------------------------------------------------------------------------------------- */
#g_nav_out{
	background:#401d2d;
}
#g_nav{
	padding:0 45px;
}
#g_nav > ul{
	width:100%;
	display: table;
    height: 52px;
    /* overflow: hidden; */
    position: relative
}
#g_nav > ul > li{
	display: table-cell;
    list-style: none;
    position: relative;
    text-align: center;
    vertical-align: middle;
	min-width:100px;
}



#g_nav > ul > li:last-child {
	display: none
}



#g_nav > ul > li > a{
	color:#ffe2a7;
	font-size:20px;
	height: 37px;
    padding-top: 15px;
    display: block;
    position: relative;
	cursor:pointer;
	text-transform: uppercase;
	font-family: cuprumregular;
}	


@media screen and (max-width: 1024px){
#g_nav > ul > li > a {
text-transform: none;
font-size: 20px;
}
}

#g_nav ul li ul{	
	display:none;
	background:#222f3b;
	/* background:url("../images/transparent-bg.png") repeat; */
	background:#000000;
	/* padding:25px 76px 15px; */
	padding: 25px 30px 15px 30px;
	position:absolute;
	top:52px;
	z-index:9;
	opacity:0.8;
	border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
min-width: 200px !important;
}
#g_nav ul li ul li{
	text-align:left;
	list-style: none;
	margin-bottom: 8px;
}
#g_nav ul li ul li a{
	text-decoration:underline;
	color:#ffffff;
	font-size:15px;
	/* font-size:12px; */
	/*padding:25px 76px 15px;*/
	padding:25px 10 15px;
	padding-bottom:5px;
	font-family:arial, sans-serif;
}
#g_nav > ul > li:hover > a,#g_nav > ul > li.active > a{
	background:#edc779;
	color:#401d2d;
	text-decoration:none;
	border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
#g_nav > ul > li:hover > ul{	
	display:block;
}
#g_nav ul li ul li:hover a,#g_nav ul li ul li.active a{
	color:#fdd057;
}
	
.g_nav_img{
	position:absolute;
	bottom:-8px;
	z-index:10;
}	
	
.fixed_position {
    width:100%;
    position: fixed;
    top: 0;
    z-index: 999999999;
}

.slide_inner{
	width:100%;
}


/* Container------------------------------------------------------------------------------------- */
#ccontainer_out{
	border-bottom:1px solid #b68a30;
}
#ccontainer{
	padding:0 45px;
	text-align:justify;
}
#slider_shadow{
	margin:0 auto;
	height:17px;
	background:url("../images/slider_shadow.png") 50% 0 no-repeat;
}

#search_diller{
	background:url("../images/search_diller_bg.png") no-repeat;
	float:left;
	width:182px;
	height:34px;
	font-size: 18px;
padding: 5px 0 0 22px;
margin: 10px 0 23px;
font-family: calibri;
}
#search_diller a{
	color:#f0d6a0;
}
#search_diller a{
	text-decoration:none;
	font-family: cuprumregular;
}
#g_search{
	float:right;
	width:521px;
	position:relative;
}
#g_search input[type='text']{
	background:url("../images/search_input_bg.png") no-repeat;
	width:521px;
	height:45px;
	border:0;
	padding:0 50px 0 20px;
}	
#g_search input[type='submit']{
	background:url("../images/search_button.png") no-repeat;
	width:16px;
	height:14px;
	border:0;
	position:absolute;
	right:20px;
	top:15px;
	font-size:0px;
}
	
.g_podmenu_block{
	width:21.9%;
	height:140px;
	overflow:hidden;
	border-radius:7px;
	border-bottom:2px solid #c8b386;
	border-left:1px solid #c8b386;
	border-right:1px solid #c8b386;
	border-top:1px solid #c8b386;
	background:#faf1df;
	padding:1.3% 0.8% 0;
	float:left;
	margin:0 1.5% 20px 0;
}
.g_podmenu_block img{
	float:left;
	padding-bottom:10px;
}


@media screen and (max-width: 1024px){
.g_podmenu_block img {
width:50px;
}
}

.g_podmenu_zag{
	font-size:21px;
	color:#511d3b;
	float:left;
	padding:10px 0 0 10px;
	max-width:70%;
	text-align:left;
	text-transform:uppercase;

}

@media screen and (max-width: 1024px){
.g_podmenu_zag {
font-size: 18px;
}
}


.g_podmenu_text{
	clear:both;
	overflow:hidden;
	height:55px;
	margin-bottom:20px;
}
.g_podmenu_text a{
color: #585456;
	font-size:14px;
	font-family:Arial, sans-serif;
	
}
.g_podmenu_block:hover{
	background:#ffffff;
	box-shadow:1px 2px 8px #b19e76;
}
.g_podmenu_block:hover .g_podmenu_zag{
	color:#b78827;
}
.g_podmenu_block:hover  .g_podmenu_text a{
	color:#a87f2c;
	text-decoration:underline;
}


#photovidio,#g_news{
	border-bottom:2px solid #c8b386;
	border-left:1px solid #c8b386;
	border-right:1px solid #c8b386;
	border-top:1px solid #c8b386;
	border-radius:7px;
	width:48.8%;
	height:430px;
	background: #faf1df;
	float:left;
	margin-bottom:30px;
	position:relative;
	margin-top:100px;
} 
#photovidio_tab{
	position:absolute;
	left:0;
	top:-55px;
	width:500px;
}
#photovidio_tab li{
	list-style:none;
}
#photovidio_tab li a{
	float:left;
	padding:5px 12px;
	margin-right:20px;
	cursor:pointer;
	color:#401d2d;
	font-size:22px;
	display:block;
	font-family: cuprumregular;
}
#photovidio_tab li a:hover{
	text-decoration:none;
}
#photovidio_tab li.current a{
	border-radius:7px;
	border-bottom:2px solid #c8b386;
	border-left:1px solid #c8b386;
	border-right:1px solid #c8b386;
	border-top:1px solid #c8b386;
	background:#ffffff;
} 



#g_news{
	margin-right:1.5%;
}
#g_news_zag{
	position:absolute;
	top:-50px;
	color:#401d2d;
	font: 24px Cuprumregular;
	text-transform:uppercase;
}
#g_newss{
	padding:30px 10px;
}
.g_news_block{
	height:58px;
	margin-bottom:15px;
}
.g_news_date{
	color:#401d2d;
	font-size:14px;
	float:left;
	#background:url("../images/g_news_date_bg.png") 3% 0 no-repeat;
	background:url("../images/g_news_date_bg_active.png") no-repeat;
	width:20%;
	height:60px;
	margin-left: 30px;
	line-height:20px;
}
.g_news_date span{
	width:80px;
	margin:6% 0;
	text-align:center;
	display:block;
}
.g_news_intro{
	float:right;
	padding-top:12px;
	width:70%;
	padding-right:15px;
}
.g_news_intro span{
	color:#401d2d;
	font-size:12px;
	height:35px;
	display:block;
}
.g_news_more{
color: #2C123D;
font-size: 14px;
	text-decoration:underline;
	display:block;
	font-family: arial, sans-serif;
	line-height: 20px;
text-align: left;
}
.g_news_more:hover{
	text-decoration:none;
}
.g_news_block:hover{
	background:#ffffff;
}
.g_news_block:hover .g_news_date{
	background:url("../images/g_news_date_bg_active.png") no-repeat;
}


.g_zag{
	font-size:22px;
	color:#401d2d;
	text-transform:uppercase;
	border-bottom:1px solid #cba046;
	padding-bottom:10px;
	font-family: cuprumregular;
}
#g_catalog_chetra_block{
	border-top:1px solid #ffffff;
	padding:20px 0 30px;
}
#g_catalog_chetra_block ul{
	width:100%;
	display:table;
}
#g_catalog_chetra_block li{
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	width:330px;
	padding:20px 0;
}
#g_catalog_chetra_block a{
color: #401d2d;
font-size: 22px;

}
#g_catalog_chetra_block a span{
	display: block;
max-width: 55%;
margin: 0 auto;
background: #faf1df;
padding: 5px 10px 5px 10px;
border-radius: 8px;
border-bottom: 2px solid #c8b386;
border-left: 1px solid #c8b386;
border-right: 1px solid #c8b386;
border-top: 1px solid #c8b386;
box-shadow: 1px 1px 2px #886C88;
font-family: cuprumregular;
font-size: 20px;
}
#g_catalog_chetra_block li:hover{
	background:#f8ebd0;
	border-radius:7px;
}
#g_catalog_chetra_block li:hover a{
	color:#b88723;
	text-decoration:none;
}

#g_catalog_chetra_block img{
height: 110px;
}

/*Container_bottom_out---------------------------------------------------------------------*/
.container_bottom{
	padding: 0 45px;
}
#container_bottom_out{
	background:#fcedce;
}


.spec{
	border:0;
	padding-top:30px;
}
#spec_block ul{
	width:100%;
	display:table;
}
#spec_block li{
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	width:220px;
	padding:20px 0;
}
#spec_block li img,#spec_block li object,#spec_block li embed{
	#width:220px !important;
	#height:149px !important;
}

#g_diller_block{
	padding-bottom:40px;
}
#g_diller_block ul{
	width:100%;
	display:table;
}
#g_diller_block li{
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	width:220px;
	padding:10px 0;	
}
#g_diller_block a {
	text-decoration:none !important;
}
#g_diller_block a span{
	display:block;
	max-width:70%;
	margin:0 auto;
}
#g_diller_block a:hover {
	text-decoration:underline !important;
}


/* Footer-------------------------------------------------------------------------------*/
#footer_out{
	background:#401d2d;
	padding-bottom:40px;
}

#f_nav{
	padding:20px 45px 35px;
}
#f_nav > ul{
	width:100%;
	display: table;
    height: 38px;
    position: relative
}
#f_nav > ul > li{
	display: table-cell;
    list-style: none;
    position: relative;
    /* text-align: center; */
/*     vertical-align: middle; */
}

#f_nav > ul > li:last-child {
	display: none}


#f_nav > ul > li > a{
color: #EBCAB8;
font-size: 16px;
display: block;
position: relative;
text-transform: uppercase;
font-family:cuprumregular;
}	
#f_nav ul li ul{
	padding:10px 0 0;
}
#f_nav ul li ul li{
	list-style: none;
}
#f_nav ul li ul li a{
	text-decoration:none;
	color:#ffffff;
	font-size:13px;
font-family: arial, sans-serif;
}
#f_nav > ul > li:hover > a,#f_nav > ul > li.active > a{
	text-decoration:underline;
}
#f_nav ul li ul li:hover a,#f_nav ul li ul li.active a{
	text-decoration:underline;
}
#f_nav ul li ul li ul,#g_nav ul li ul li ul{
	display:none;
}


#f_block{
	padding:0 45px;
}
#copyr{
	float:left;
	width:33.3333%;
	position:relative;
	color:#ffffff;
}
#copyr img{
	position:absolute;
	top:0;
	left:0;
}
#copyr div{
	float:left;
	margin-left:70px;
	font-size:12px;
}
#copyr span a{
	font-size:14px;
	color:#f2cf8e;
}

#telefon{
	float:left;
	width:33.3333%;
	position:relative;
	font-size:24px;
	color:#ffdd96;
	text-align:center;
}
#telefon span{
	font-size:12px;
}
#footer_logo{
	float:left;
	width:33.3333%;
	position:relative;
	text-align:right;
}






@media all and (-webkit-min-device-pixel-ratio:0) {
	#g_search input[type='text'] {
		width:480px;
	}
}